Wind River Support Network

HomeDefectsLIN5-21705
Fixed

LIN5-21705 : Security Advisory - linux - CVE-2016-3713

Created: Jun 29, 2016    Updated: May 29, 2018
Resolved Date: Aug 23, 2016
Found In Version: 5.0.1.36
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The msr_mtrr_valid function in arch/x86/kvm/mtrr.c in the Linux kernel before 4.6.1 supports MSR 0x2f8, which allows guest OS users to read or write to the kvm_arch_vcpu data structure, and consequently obtain sensitive information or cause a denial of service (system crash), via a crafted ioctl call.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-3713

Other Downloads


Live chat
Online